@charset "ISO-8859-1";
#flexsidebarleft {width:152px;float:left;}
#flexsidebarright {float:right;width:342px;}
#flexsidebarright .box {clear:left;}
#flexbarbottom {width:852px;height:50px;margin:-24px auto;}
#puzzelen .r1 {height:68px;}
#puzzelen .r2 {height:202px;}
#puzzelen .r3 {height:46px;}
#puzzelen .r4 {height:63px;}
#puzzelen .r4 select {margin-bottom:14px;width:260px;}
#nieuws .newsitem + .newsitem {margin-top:18px;}
#nieuws .newsitem .date {float:right;}
#nieuws .lastitem {margin-bottom:0;}